<?php $icons = array();
$icons['Secur']['bag-sack-money'] = array("class"=>'bag-sack-money',"tags"=>'bag-sack-money',"unicode"=>'');
$icons['Secur']['ban-sign'] = array("class"=>'ban-sign',"tags"=>'ban-sign',"unicode"=>'');
$icons['Secur']['bit-baton'] = array("class"=>'bit-baton',"tags"=>'bit-baton',"unicode"=>'');
$icons['Secur']['book-law'] = array("class"=>'book-law',"tags"=>'book-law',"unicode"=>'');
$icons['Secur']['box'] = array("class"=>'box',"tags"=>'box',"unicode"=>'');
$icons['Secur']['brass-knuckles'] = array("class"=>'brass-knuckles',"tags"=>'brass-knuckles',"unicode"=>'');
$icons['Secur']['cctv'] = array("class"=>'cctv',"tags"=>'cctv',"unicode"=>'');
$icons['Secur']['cctv-2'] = array("class"=>'cctv-2',"tags"=>'cctv-2',"unicode"=>'');
$icons['Secur']['comments-24'] = array("class"=>'comments-24',"tags"=>'comments-24',"unicode"=>'');
$icons['Secur']['court-of-low-justice'] = array("class"=>'court-of-low-justice',"tags"=>'court-of-low-justice',"unicode"=>'');
$icons['Secur']['crosswalk'] = array("class"=>'crosswalk',"tags"=>'crosswalk',"unicode"=>'');
$icons['Secur']['fingerprint'] = array("class"=>'fingerprint',"tags"=>'fingerprint',"unicode"=>'');
$icons['Secur']['fire'] = array("class"=>'fire',"tags"=>'fire',"unicode"=>'');
$icons['Secur']['fire-arson'] = array("class"=>'fire-arson',"tags"=>'fire-arson',"unicode"=>'');
$icons['Secur']['grenade'] = array("class"=>'grenade',"tags"=>'grenade',"unicode"=>'');
$icons['Secur']['grenade-2'] = array("class"=>'grenade-2',"tags"=>'grenade-2',"unicode"=>'');
$icons['Secur']['gun-postol'] = array("class"=>'gun-postol',"tags"=>'gun-postol',"unicode"=>'');
$icons['Secur']['hammer'] = array("class"=>'hammer',"tags"=>'hammer',"unicode"=>'');
$icons['Secur']['hammers'] = array("class"=>'hammers',"tags"=>'hammers',"unicode"=>'');
$icons['Secur']['hand-arm'] = array("class"=>'hand-arm',"tags"=>'hand-arm',"unicode"=>'');
$icons['Secur']['hand-ban'] = array("class"=>'hand-ban',"tags"=>'hand-ban',"unicode"=>'');
$icons['Secur']['handcuffs'] = array("class"=>'handcuffs',"tags"=>'handcuffs',"unicode"=>'');
$icons['Secur']['hands-25'] = array("class"=>'hands-25',"tags"=>'hands-25',"unicode"=>'');
$icons['Secur']['helicopter'] = array("class"=>'helicopter',"tags"=>'helicopter',"unicode"=>'');
$icons['Secur']['libra-scales'] = array("class"=>'libra-scales',"tags"=>'libra-scales',"unicode"=>'');
$icons['Secur']['list-profile'] = array("class"=>'list-profile',"tags"=>'list-profile',"unicode"=>'');
$icons['Secur']['lock-26'] = array("class"=>'lock-26',"tags"=>'lock-26',"unicode"=>'');
$icons['Secur']['machine-gun'] = array("class"=>'machine-gun',"tags"=>'machine-gun',"unicode"=>'');
$icons['Secur']['machine-gun-2'] = array("class"=>'machine-gun-2',"tags"=>'machine-gun-2',"unicode"=>'');
$icons['Secur']['machine-gun-3'] = array("class"=>'machine-gun-3',"tags"=>'machine-gun-3',"unicode"=>'');
$icons['Secur']['medical-box-24'] = array("class"=>'medical-box-24',"tags"=>'medical-box-24',"unicode"=>'');
$icons['Secur']['mobile-phone-old'] = array("class"=>'mobile-phone-old',"tags"=>'mobile-phone-old',"unicode"=>'');
$icons['Secur']['pistol-gun'] = array("class"=>'pistol-gun',"tags"=>'pistol-gun',"unicode"=>'');
$icons['Secur']['police-car'] = array("class"=>'police-car',"tags"=>'police-car',"unicode"=>'');
$icons['Secur']['police-car-2'] = array("class"=>'police-car-2',"tags"=>'police-car-2',"unicode"=>'');
$icons['Secur']['police-cop-user'] = array("class"=>'police-cop-user',"tags"=>'police-cop-user',"unicode"=>'');
$icons['Secur']['police-goverment-cap'] = array("class"=>'police-goverment-cap',"tags"=>'police-goverment-cap',"unicode"=>'');
$icons['Secur']['prison'] = array("class"=>'prison',"tags"=>'prison',"unicode"=>'');
$icons['Secur']['prison-grid'] = array("class"=>'prison-grid',"tags"=>'prison-grid',"unicode"=>'');
$icons['Secur']['profile-24'] = array("class"=>'profile-24',"tags"=>'profile-24',"unicode"=>'');
$icons['Secur']['rescue-car-ambulence'] = array("class"=>'rescue-car-ambulence',"tags"=>'rescue-car-ambulence',"unicode"=>'');
$icons['Secur']['safebox-25'] = array("class"=>'safebox-25',"tags"=>'safebox-25',"unicode"=>'');
$icons['Secur']['search-find-loupe-2'] = array("class"=>'search-find-loupe-2',"tags"=>'search-find-loupe-2',"unicode"=>'');
$icons['Secur']['search-find-loupe-investigation'] = array("class"=>'search-find-loupe-investigation',"tags"=>'search-find-loupe-investigation',"unicode"=>'');
$icons['Secur']['search-find-loupe-people-user-observation'] = array("class"=>'search-find-loupe-people-user-observation',"tags"=>'search-find-loupe-people-user-observation',"unicode"=>'');
$icons['Secur']['search-global-find'] = array("class"=>'search-global-find',"tags"=>'search-global-find',"unicode"=>'');
$icons['Secur']['secret-user'] = array("class"=>'secret-user',"tags"=>'secret-user',"unicode"=>'');
$icons['Secur']['secret-user-murder-bandit-gangster'] = array("class"=>'secret-user-murder-bandit-gangster',"tags"=>'secret-user-murder-bandit-gangster',"unicode"=>'');
$icons['Secur']['sheriff-token'] = array("class"=>'sheriff-token',"tags"=>'sheriff-token',"unicode"=>'');
$icons['Secur']['siren'] = array("class"=>'siren',"tags"=>'siren',"unicode"=>'');
$icons['Secur']['siren-buzzer'] = array("class"=>'siren-buzzer',"tags"=>'siren-buzzer',"unicode"=>'');
$icons['Secur']['skull'] = array("class"=>'skull',"tags"=>'skull',"unicode"=>'');
$icons['Secur']['speacker-mouthpiece'] = array("class"=>'speacker-mouthpiece',"tags"=>'speacker-mouthpiece',"unicode"=>'');
$icons['Secur']['speacker-mouthpiece-26'] = array("class"=>'speacker-mouthpiece-26',"tags"=>'speacker-mouthpiece-26',"unicode"=>'');
$icons['Secur']['syringe'] = array("class"=>'syringe',"tags"=>'syringe',"unicode"=>'');
$icons['Secur']['target-23'] = array("class"=>'target-23',"tags"=>'target-23',"unicode"=>'');
$icons['Secur']['token'] = array("class"=>'token',"tags"=>'token',"unicode"=>'');
$icons['Secur']['token-4'] = array("class"=>'token-4',"tags"=>'token-4',"unicode"=>'');
$icons['Secur']['user-dead'] = array("class"=>'user-dead',"tags"=>'user-dead',"unicode"=>'');
$icons['Secur']['user-prison'] = array("class"=>'user-prison',"tags"=>'user-prison',"unicode"=>'');